Uploaded image for project: 'eZ Publish / Platform'
  1. eZ Publish / Platform
  2. EZP-25787

Error on Composer Update/Install ScriptHandler::installAssets()

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: 5.4.6
    • Fix Version/s: None
    • Component/s: Composer
    • Labels:

      Description

      After installing the latest stable allowed version of sensio/distribution-bundle ez throws errors on composer update/install.

      Installed sensio/distribution-bundle (v3.0.36) and am now getting this error on composer update/install:

        [ErrorException]
        Declaration of eZ\Bundle\EzPublishLegacyBundle\Composer\ScriptHandler::installAssets() should be compatible with Sensio\Bundle\DistributionBundle
        \Composer\ScriptHandler::installAssets(Composer\Script\Event $event)
      

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              tvharms Tyler Harms
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: